### Hierarchy

- ClientResponse<Blob>
  - BlobClientResponse

## Index

### Constructors

- constructor

### Properties

- statusCode
- value

## Constructors

### constructor

- new BlobClientResponse(value: Blob, statusCode: number): BlobClientResponse

- Overrides ClientResponse.constructor

  - Defined in client/BlobClientResponse.ts:3

  #### Parameters

  - ##### value: Blob

  - ##### statusCode: number

  #### Returns BlobClientResponse

## Properties

### statusCode

statusCode: number

Inherited from ClientResponse.statusCode

- Defined in client/ClientResponse.ts:2

### value

value: Blob

Inherited from ClientResponse.value

- Defined in client/ClientResponse.ts:2

Generated using TypeDoc